.churrascoSóBemAcompanhado{
    width: 100%;
    flex-direction: column;
    align-items: center;
    background-color: #a11b26;
    /* margin-top: -1%; */
    margin-bottom: 4rem;
    padding: 2rem;
}
.churrascoSóBemAcompanhado div {
     flex-direction: column;   
    align-items: center ;
}

 .churrascoSóBemAcompanhado  img {
    width: 100%;
    margin-bottom: 2rem;
}
/* 
.churrascoSóBemAcompanhado div p {
    padding: 8% 0;
} */

.churrascoSóBemAcompanhado div strong {
    padding: 1.4rem 0;
    font-size: 0.9rem;
    color: black;
}

 .churrascoSóBemAcompanhado-listaDeAcompanhamentos {
    justify-content: space-between;
    width: 60%;
    flex-direction: row!important;
    margin-bottom: 2rem;
}  

.churrascoSóBemAcompanhado-listaDeAcompanhamentos ul {
    width: 40%;
    margin-bottom: auto;
}
p.churrascoSóBemAcompanhado-text.churrasco-style-text {

    color: black;
}


@media(min-width: 730px) {
    .churrascoSóBemAcompanhado {
        flex-direction: row;
        padding: 0 8rem;
        padding-bottom: 6%;
        margin-bottom: 0;

        font-size: 0.9rem;

        justify-content: center;
        align-items: flex-start;

    }
    .churrascoSóBemAcompanhado-container {
        width: 120%;
    }
    .churrascoSóBemAcompanhado div strong {
        padding: 2% 0;
        margin-top: 4%;
    }
    .churrascoSóBemAcompanhado > img {
        order: 2;
        width: 41%;
        /* margin: 0 4%; */
        padding: 0;
        margin: 0;
    }
    .churrascoSóBemAcompanhado > div {
        order: 1;
        width: 44%;
       /* margin-left: 8%; */
        /* margin: 0 4%; */
        margin-left: 1rem;
        margin-right: 2.6rem;
        align-items: flex-start;
    }
    .churrascoSóBemAcompanhado-text {
        padding: 0;
        font-size: 0.98rem;
    }
    /* .churrascoSóBemAcompanhado div {
        justify-content: flex-start;
        margin-left: 4%;
    } */
    .churrascoSóBemAcompanhado-listaDeAcompanhamentos {
        margin-bottom: 0;
        margin-left: 1rem;
    }
    .churrasco-style-text {
        width: 100%;
        font-size: 0.76rem;
        margin-top: 4%;
        text-align:initial ;
        color: black;
    }
    
}

@media(min-width: 1024px) {
    .churrascoSóBemAcompanhado {
        padding: 0 12rem;

        padding-top: 2rem;
        padding-bottom: 4rem;
    }
}